<html>
    <head>
{% block stylesheets %}

<link href="css/pdf/pdf.css" rel="stylesheet" type="text/css">

{% endblock %}
    </head>
<body>
<p><a href="https://i.imgur.com/BacV3Sv.png"><img style="display: block; margin-left: auto; margin-right: auto;" src="https://i.imgur.com/BacV3Sv.png" /></a></p>
<p style="text-align: center;">ISTRUZIONI PER LA VENDITA</p>
<p style="text-align: left;">&nbsp;</p>
<p style="text-align: left;">1) La ricevuta allegata &egrave; necessaria per la valida conclusione della compravendita</p>
<p style="text-align: left;">Stampare e compilare con i dati personali i seguenti campi:</p>
<ul>
<li style="text-align: left;">Data e Luogo di Nascita</li>
<li style="text-align: left;">Codice Fiscale</li>
<li style="text-align: left;">Firma</li>
</ul>
<p>2) Data e Numero ricevuta sono dati interni e<strong> non dovranno essere compilati.</strong></p>
<p>3) Il bollo da due euro non &egrave; obbligatorio; in caso manchi lo aggiungeremo noi.</p>
<p>4) Inserire la ricevuta compilata dentro il pacco, altrimenti inviare una scansione o una foto (<strong>LEGGIBILE</strong>) all'indirizzo mail <a href="mailto:info@reflexmania.it">info@reflexmania.it</a></p>
<p>5)La lettera di vettura va t<strong>agliata in 3 sezioni uguali e attaccata su 3 lati del pacco</strong></p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Ringraziandovi per averci scelto vi salutiamo cordialmente.</p>
<p>&nbsp;</p>
<p>ReflexMania</p>
<p style="text-align: left;">&nbsp;</p>
<p>&nbsp;</p>
</body>
</html>